<script>

	
    function refreshDiv() {
        $('#myDiv').load('mainprintkitchenorder?branch=<?php echo $branch; ?>&categoryno=<?php echo $maincategory; ?>'); // Make sure this file is accessible
    }

    setInterval(refreshDiv, 1000); // every 5 seconds
</script>
	
	<div id="myDiv">
	
	</div>